.home-section--hero {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}

.home-section--hero .left-part {
    width: 50%;
  }
  .home-section--hero .right-part {
    width: 50%;
  }